/*
Theme Name: boksala
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Text Domain: boksala
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.badge-container{
	display: none;
}

button.gpnf-add-entry {
    background-color: buttonface;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}